gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2013-003957

WordPress 用 ShareThis プラグインにおけるクロスサイトリクエストフォージェリの脆弱性

6.8
2013/09/06 11:44
CVE-2013-3479

JVNDB-2013-003957

WordPress 用 ShareThis プラグインにおけるクロスサイトリクエストフォージェリの脆弱性
概要
WordPress 用 ShareThis プラグインには、クロスサイトリクエストフォージェリの脆弱性が存在します。
想定される影響と対策
第三者により、管理者の認証をハイジャックされ、プラグインの設定を変更される可能性があります。
JVNDB-2013-003957は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度6.8N/A
CVECVE-2013-3479
公表日2013/08/27 00:00
登録日2013/09/06 11:44
更新日2013/09/06 11:44
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。